Subject: Re: recording of recording
From: "Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Oct 2009 13:14:57 -0400

Gracie,
Your email was forwarded to me and I wanted to take a moment to respond.  I apologize for any misunderstanding that has taken place.  I listened to the recording and I agree that all of this could have been avoided if the sales rep would have just made a call back.  We use an outside telemarketing company who contact anyone who has previously ordered from our company.  The reps job is to sell posters but not at just any cost.  This particular rep was very persistent and did take advantage of the situation. I will be speaking to my contacts at the call center to request that this rep be removed from any further calls and this kind of approach be eliminated for future calling.  We do not want to be associated with anything that would be deemed as unethical or misleading.  I am sorry if we have been represented to your company in this manner.  I have confirmed that your company has been added to the DO NOT MAIL list and am requesting you be added to the DO NOT CALL lists as well.  A refund for the shipping paid ($7.80) will be sent out this week as well.  If only we had a rewind button or erase button; this would be helpful at this time.  Again, please accept my apology on behalf of our company and again I am sorry for any inconvenience this has caused you.  Please feel free to contact me directly if I can be of any further help to you.
Sincerely,
Michael Bishop
Operations Manager
Labor Law Poster Service
Phone 877-321-4144 (Ext. 218)
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, October 21, 2009 12:33 PM
  Subject: Re: recording of recording

  Thank you for forwarding this recording.  

  Have you listened to it yourself?  Clearly, this order was placed in error.....the call should have ended when Kenneth requested that his Secretary (myself) would be back on Monday because I handle our poster orders.....and have a trusted supplier.  Kenny has not been here long and did not feel comfortable with the phone call, although he wants to make sure we abide by the law.  That is the ONLY reason he agreed to these posters.  You can hear several times in the conversation his uncertainty and he makes that clear to the sales rep.  He was under the impression that we were breaking the law if we did not order these posters.  He also asked that he not send the Spanish version, which was mailed along with the English.  Your company did not even have the correct contact information on the order which shows un professionalism again on your part.  Jay, who you had as a contact is no longer with us and to submit an order you should at the very least have had the name of the person who placed the order.  I completely understand "cold calls" as I have done them myself in sales and know how hard it is close a sale, but pushing someone into an order they are not comfortable with making is WRONG and unprofessional!!  

  I understand that you received the order back (after we paid $7.80 in shipping costs) and we are no longer obligated, but that does not satisfy my complaint.  I would like to make sure you take us off every contact list you have (phone, fax, email, mail, etc.).  I will also submit an article about your sales approach as well as a complaint.

  Most of all, I hope this will encourage you to have a training session with your sales staff to assure this situation does not arise again.

  Thank you,
  Gracie Parker
  Plumbers & Steamfitters Local 366

  -----Original Message-----
  From: Customer Service <[email-masked]>
  To: [email-masked]
  Sent: Wed, Oct 21, 2009 10:57 am
  Subject: Fw: recording of recording

  Sorry for any confusion.  We have received the order back and have cleared out the balance owed.  Let us know if we can assist with anything else.
  Thank you,
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]